Subject: [calsify] Resource type registry

From: Mike Douglass <[email-masked]>
Date: Wed, 07 Aug 2013 10:46:00 -0400

In a couple of CalConnect technical committees we are working on 
specifying extensions to RFC5545,

https://datatracker.ietf.org/doc/draft-douglass-calendar-extension/
and an upcoming extension for tasks:

and have identified a need for some sort of resource type registry along 
the lines of the location registry defined by RFC4589.

https://datatracker.ietf.org/doc/rfc4589/

It seems that somewhere there might to be such a registry but we have 
been unable to locate one. Does anybody know of such a registry that 
could be used and has the right characteristics (unencumbered, 
extensible)? Or should we go ahead and define such a registry along the 
lines of 4589 and seed it with what we consider useful values?